AW: Re: compile error at at
Tue Aug 28 04:17:07 CEST 2007

hi sk,

you are absolut right: you must have both! thks CY

>----Ursprüngliche Nachricht----
>Von: shakthimaan at
>Datum: 27.08.2007 09:26
>An: <community at>
>Betreff: Re: compile error
>On 8/26/07, at < at> 
>> does someone has the same problem with the -lz option in the 
>> core section?
>On Debian Etch I had to install zliblg and zliblg-dev, for the 
>Shakthi Kannan
>OpenMoko community mailing list
>community at

More information about the community mailing list